지정 수량 팔로잉 조회
지정 수량 팔로잉 조회.
API 참조로 돌아가기
/Followers & Following Endpoints
GET
/twitter/following/{screen_name}/{count}API 인증
AuthorizationBearer token · header필수TwexAPI 전역 인증 토큰 (Bearer Token). 헤더에 포함되어야 합니다: Authorization: Bearer <YOUR_TWEXAPI_KEY>.
경로 매개변수
screen_namestring필수트위터 사용자명 (@ 제외)
countinteger필수The number of following to get.
응답
200A list of user info, or a task_id for large requests
codeintegerHTTP 상태 코드 (200은 성공)
default: 200
msgstring응답 메시지 (예: 'success')
default: "success"
dataUserInfo | any[] | FriendshipTaskData필수엔드포인트가 반환한 핵심 데이터
속성 표시속성 숨기기
Any of:
UserInfo | any[]
Array of
UserInfo | anyAny of:
UserInfo
userIdstring필수User ID
isBlueVerifiedboolean필수Blue verification status
createdAtstring필수Account creation date
createdAtDatetimestring | anyAccount creation datetime in ISO format
속성 표시속성 숨기기
Any of:
string
stringany
anydefaultProfileboolean필수Default profile flag
defaultProfileImageboolean필수Default profile image flag
descriptionstring필수프로필 자기소개 (Bio)
locationstring필수Location
fastFollowersCountinteger필수Fast followers count
favouritesCountinteger필수Likes count
followersCountinteger필수Followers count
followingCountinteger필수Following count
hasCustomTimelinesboolean필수Has custom timelines flag
isTranslatorboolean필수Is translator flag
listedCountinteger필수Listed count
mediaCountinteger필수Media count
namestring필수사용자 이름
normalFollowersCountinteger필수Normal followers count
pinnedTweetIdsStrany[] | anyPinned tweet IDs
속성 표시속성 숨기기
Any of:
any[]
Array of
anyanyany
anypossiblySensitiveboolean필수Possibly sensitive flag
profileImageUrlHttpsstring필수Profile image URL
usernamestring필수Username
statusesCountinteger필수Tweets count
translatorTypestring | anyTranslator type
속성 표시속성 숨기기
Any of:
string
stringany
anyverifiedboolean필수Legacy verification status
verified_typestring | anyVerification badge type: blue, business, government, etc.
속성 표시속성 숨기기
Any of:
string
stringany
anywithheldInCountriesany[] | anyWithheld in countries
속성 표시속성 숨기기
Any of:
any[]
Array of
anyanyany
anyprotectedboolean필수Protected account flag
urlstring | anyUser profile URL
속성 표시속성 숨기기
Any of:
string
stringany
anydescriptionUrlsany[] | anyDescription URLs
속성 표시속성 숨기기
Any of:
any[]
Array of
anyanyany
anyurlsany[] | anyUser URLs
속성 표시속성 숨기기
Any of:
any[]
Array of
anyanyany
anypinnedTweetIdsany[] | anyPinned tweet IDs
속성 표시속성 숨기기
Any of:
any[]
Array of
anyanyany
anyany
anyFriendshipTaskData
task_idstring필수Task ID for polling status/next endpoints
reusedboolean필수True if an in-flight task was reused
422요청 매개변수 유효성 검사 오류
detailValidationError[]속성 표시속성 숨기기
Array of
ValidationErrorlocstring | integer[]필수속성 표시속성 숨기기
Array of
string | integerAny of:
string
stringinteger
integermsgstring필수응답 메시지 (예: 'success')
typestring필수inputanyctxobject⚡대화형 콘솔GET
⚡대화형 콘솔 / API 테스트GETLive Console
🌐대상 서버:
https://api.twexapi.io● 프로덕션 준비 완료
🔍
공개 데이터 조회 (TwexAPI 키만 필요, Twitter 쿠키 불필요)
이 엔드포인트는 공개 Twitter 데이터를 조회합니다. Twitter 계정이나 쿠키가 필요하지 않습니다! 아래 "API 인증"에 TwexAPI 플랫폼 키 (Bearer Token)를 입력하여 바로 테스트하세요.
🔑API 인증
⚙️요청 파라미터 (2)
📡
暂无响应数据
请在「请求配置」中确认参数后,点击底部的「发送请求」按钮。
요청 예시
curl -X GET "https://api.twexapi.io/twitter/following/elonmusk/200" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://api.twexapi.io/twitter/following/elonmusk/200", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
}
});import requests
response = requests.get(
"https://api.twexapi.io/twitter/following/elonmusk/200",
headers={
"Authorization": "Bearer YOUR_TOKEN"
},
)응답 예시
{
"code": 200,
"msg": "success",
"data": [
{
"userId": "string",
"isBlueVerified": true,
"createdAt": "string",
"createdAtDatetime": "string",
"defaultProfile": true,
"defaultProfileImage": true,
"description": "string",
"location": "string",
"fastFollowersCount": 0,
"favouritesCount": 0,
"followersCount": 0,
"followingCount": 0,
"hasCustomTimelines": true,
"isTranslator": true,
"listedCount": 0,
"mediaCount": 0,
"name": "string",
"normalFollowersCount": 0,
"pinnedTweetIdsStr": [
null
],
"possiblySensitive": true,
"profileImageUrlHttps": "string",
"username": "string",
"statusesCount": 0,
"translatorType": "string",
"verified": true,
"verified_type": "blue",
"withheldInCountries": [
null
],
"protected": true,
"url": "string",
"descriptionUrls": [
null
],
"urls": [
null
],
"pinnedTweetIds": [
null
]
}
]
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}